@media (max-width:599px) {
body	{
	background-color: #F0F0F0;
	font-family: Georgia,serif;
}
.text	{text-indent: 2em;}
.story	{
	margin-top:20px;
	margin-bottom: 20px;
	line-height: 200%;
}
.story_e {
	text-indent: 2em;
	margin-top:20px;
	margin-bottom: 20px;
	line-height: 150%;
}
.intr	{
	line-height: 200%;
}
.intr_e	{
	margin-top:20px;
	margin-bottom: 20px;
	line-height: 150%;
}
a.button	{
	text-indent: 0;
	font-style:normal;
	text-decoration:none;
	color:#000000;
	display: block;
	border:outset 2px #ccc;
	border-radius: 6px;
	background-color:#cccccc;
	padding:10px 5px;
	cursor:pointer;
}
a.button:hover {background-color:#dedee8;}
a.btn	{
	text-indent: 0;
	font-style:normal;
	text-decoration:none;
	text-align: center;
	color:#000000;
	display: block;
	width: 50px;
	border:outset 2px #ccc;
	border-radius: 6px;
	background-color:#cccccc;
	padding:10px 5px;
	cursor:pointer;
}
a.btn:hover {background-color:#dedee8;}
.group	{
	margin:0 auto;
}
.poem	{
	margin-left:4em;
}
.poetry	{
	margin-left: 3em;
	text-indent: -3em;
}
ruby	{ruby-align:distribute-space;line-height:1;}
}

@media (min-width:600px) {
h2	{text-align:center;}
h4	{text-align:center;}
body	{
	background-color: #FFFFFF;
	font-family: Georgia,serif,MS P–¾’©;
}
.text	{text-indent: 2em;}
.story	{
	margin:0 auto;
	margin-top:20px;
	margin-bottom: 20px;
	padding: 20px;
	overflow: auto;
	width: 500px;
	resize: horizontal;
	background-color: #F0F0F0;
	line-height: 200%;
	border-radius: 6px;
	border:outset 2px #ccc;
}
.story_e {
	margin:0 auto;
	margin-top:20px;
	margin-bottom: 20px;
	padding: 20px;
	overflow: auto;
	width: 500px;
	resize: horizontal;
	background-color: #F0F0F0;
	line-height: 150%;
	border-radius: 6px;
	border:outset 2px #ccc;
}
.intr	{
	margin:0 auto;
	margin-top:20px;
	margin-bottom: 20px;
	padding: 20px;
	overflow: auto;
	width: 400px;
	resize: horizontal;
	background-color: #F0F0F0;
	line-height: 200%;
	border-radius: 6px;
	border:outset 2px #ccc;
}
.intr_e	{
	margin:0 auto;
	margin-top:20px;
	margin-bottom: 20px;
	padding: 20px;
	overflow: auto;
	width: 400px;
	resize: horizontal;
	background-color: #F0F0F0;
	line-height: 150%;
	border-radius: 6px;
	border:outset 2px #ccc;
}
.subj	{
	padding-left: 2em;
}
a.btn	{
	text-indent: 0;
	font-style:normal;
	text-decoration:none;
	text-align: center;
	color:#000000;
	display: block;
	width: 50px;
	border:outset 2px #ccc;
	border-radius: 6px;
	background-color:#cccccc;
	padding:5px 5px;
	cursor:pointer;
}
a.btn:hover {background-color:#dedee8;}
.group	{
	margin:0 auto;
}
.poem	{
	margin-left:6em;
}
.poetry	{
	margin-left: 3em;
	text-indent: -3em;
}
ruby	{ruby-align:distribute-space;line-height:130%;}
}
